#********  MPC/AmbAirtemp/dbandHi
#** category : Limits
#********
MPC/AmbAirtemp/dbandHi = 0.0

#********  MPC/AmbAirtemp/dbandLo
#** category : Limits
#********
MPC/AmbAirtemp/dbandLo = 0.0

#********  MPC/AmbAirtemp/limitHi
#** category : Limits
#********
MPC/AmbAirtemp/limitHi = 40.0

#********  MPC/AmbAirtemp/limitLo
#** category : Limits
#********
MPC/AmbAirtemp/limitLo = -20.0

#********  MPC/AvgAirtempOut/dbandHi
#** category : Limits
#********
MPC/AvgAirtempOut/dbandHi = 0.0

#********  MPC/AvgAirtempOut/dbandLo
#** category : Limits
#********
MPC/AvgAirtempOut/dbandLo = 0.0

#********  MPC/AvgAirtempOut/limitHi
#** category : Limits
#********
MPC/AvgAirtempOut/limitHi = 40.0

#********  MPC/AvgAirtempOut/limitLo
#** category : Limits
#********
MPC/AvgAirtempOut/limitLo = -20.0

#********  MPC/DeltatempAct/dbandHi
#** category : Limits
#********
MPC/DeltatempAct/dbandHi = 0.0

#********  MPC/DeltatempAct/dbandLo
#** category : Limits
#********
MPC/DeltatempAct/dbandLo = 0.0

#********  MPC/DeltatempAct/limitHi
#** category : Limits
#********
MPC/DeltatempAct/limitHi = 10.0

#********  MPC/DeltatempAct/limitLo
#** category : Limits
#********
MPC/DeltatempAct/limitLo = -10.0

#********  MPC/FanTach/dbandHi
#** category : Limits
#********
MPC/FanTach/dbandHi = 0.0

#********  MPC/FanTach/dbandLo
#** category : Limits
#********
MPC/FanTach/dbandLo = 0.0

#********  MPC/FanTach/limitHi
#** category : Limits
#********
MPC/FanTach/limitHi = 10000.0

#********  MPC/FanTach/limitLo
#** category : Limits
#********
MPC/FanTach/limitLo = 0.0

#********  MPC/Humidity/dbandHi
#** category : Limits
#********
MPC/Humidity/dbandHi = 0.0

#********  MPC/Humidity/dbandLo
#** category : Limits
#********
MPC/Humidity/dbandLo = 0.0

#********  MPC/Humidity/limitHi
#** category : Limits
#********
MPC/Humidity/limitHi = 100.0

#********  MPC/Humidity/limitLo
#** category : Limits
#********
MPC/Humidity/limitLo = 0.0

#********  MPC/PreFiltPress/dbandHi
#** category : Limits
#********
MPC/PreFiltPress/dbandHi = 0.0

#********  MPC/PreFiltPress/dbandLo
#** category : Limits
#********
MPC/PreFiltPress/dbandLo = 0.0

#********  MPC/PreFiltPress/limitHi
#** category : Limits
#********
MPC/PreFiltPress/limitHi = 100.0

#********  MPC/PreFiltPress/limitLo
#** category : Limits
#********
MPC/PreFiltPress/limitLo = 0.0

#********  MPC/RtnAirtemp/dbandHi
#** category : Limits
#********
MPC/RtnAirtemp/dbandHi = 0.0

#********  MPC/RtnAirtemp/dbandLo
#** category : Limits
#********
MPC/RtnAirtemp/dbandLo = 0.0

#********  MPC/RtnAirtemp/limitHi
#** category : Limits
#********
MPC/RtnAirtemp/limitHi = 40.0

#********  MPC/RtnAirtemp/limitLo
#** category : Limits
#********
MPC/RtnAirtemp/limitLo = -20.0

#********  MPC/RtnPress/dbandHi
#** category : Limits
#********
MPC/RtnPress/dbandHi = 0.0

#********  MPC/RtnPress/dbandLo
#** category : Limits
#********
MPC/RtnPress/dbandLo = 0.0

#********  MPC/RtnPress/limitHi
#** category : Limits
#********
MPC/RtnPress/limitHi = 100.0

#********  MPC/RtnPress/limitLo
#** category : Limits
#********
MPC/RtnPress/limitLo = 0.0

#********  MPC/SplyAirtemp/dbandHi
#** category : Limits
#********
MPC/SplyAirtemp/dbandHi = 0.0

#********  MPC/SplyAirtemp/dbandLo
#** category : Limits
#********
MPC/SplyAirtemp/dbandLo = 0.0

#********  MPC/SplyAirtemp/limitHi
#** category : Limits
#********
MPC/SplyAirtemp/limitHi = 40.0

#********  MPC/SplyAirtemp/limitLo
#** category : Limits
#********
MPC/SplyAirtemp/limitLo = -20.0

#********  MPC/SplyPress/dbandHi
#** category : Limits
#********
MPC/SplyPress/dbandHi = 0.0

#********  MPC/SplyPress/dbandLo
#** category : Limits
#********
MPC/SplyPress/dbandLo = 0.0

#********  MPC/SplyPress/limitHi
#** category : Limits
#********
MPC/SplyPress/limitHi = 100.0

#********  MPC/SplyPress/limitLo
#** category : Limits
#********
MPC/SplyPress/limitLo = 0.0

#********  Power/24V_Main_I/dbandHi
#** category : Limits
#********
Power/24V_Main_I/dbandHi = 0.0

#********  Power/24V_Main_I/dbandLo
#** category : Limits
#********
Power/24V_Main_I/dbandLo = 0.0

#********  Power/24V_Main_I/limitHi
#** category : Limits
#********
Power/24V_Main_I/limitHi = 1000.0

#********  Power/24V_Main_I/limitLo
#** category : Limits
#********
Power/24V_Main_I/limitLo = 0.0

#********  Power/24V_Main_T/dbandHi
#** category : Limits
#********
Power/24V_Main_T/dbandHi = 0.0

#********  Power/24V_Main_T/dbandLo
#** category : Limits
#********
Power/24V_Main_T/dbandLo = 0.0

#********  Power/24V_Main_T/limitHi
#** category : Limits
#********
Power/24V_Main_T/limitHi = 55.0

#********  Power/24V_Main_T/limitLo
#** category : Limits
#********
Power/24V_Main_T/limitLo = 0.0

#********  Power/24V_Main_V/dbandHi
#** category : Limits
#********
Power/24V_Main_V/dbandHi = 0.0

#********  Power/24V_Main_V/dbandLo
#** category : Limits
#********
Power/24V_Main_V/dbandLo = 0.0

#********  Power/24V_Main_V/limitHi
#** category : Limits
#********
Power/24V_Main_V/limitHi = 24.5

#********  Power/24V_Main_V/limitLo
#** category : Limits
#********
Power/24V_Main_V/limitLo = 0.0

#********  Power/48V_Main_I/dbandHi
#** category : Limits
#********
Power/48V_Main_I/dbandHi = 0.0

#********  Power/48V_Main_I/dbandLo
#** category : Limits
#********
Power/48V_Main_I/dbandLo = 0.0

#********  Power/48V_Main_I/limitHi
#** category : Limits
#********
Power/48V_Main_I/limitHi = 1000.0

#********  Power/48V_Main_I/limitLo
#** category : Limits
#********
Power/48V_Main_I/limitLo = 0.0

#********  Power/48V_Main_T/dbandHi
#** category : Limits
#********
Power/48V_Main_T/dbandHi = 0.0

#********  Power/48V_Main_T/dbandLo
#** category : Limits
#********
Power/48V_Main_T/dbandLo = 0.0

#********  Power/48V_Main_T/limitHi
#** category : Limits
#********
Power/48V_Main_T/limitHi = 55.0

#********  Power/48V_Main_T/limitLo
#** category : Limits
#********
Power/48V_Main_T/limitLo = 0.0

#********  Power/48V_Main_V/dbandHi
#** category : Limits
#********
Power/48V_Main_V/dbandHi = 0.0

#********  Power/48V_Main_V/dbandLo
#** category : Limits
#********
Power/48V_Main_V/dbandLo = 0.0

#********  Power/48V_Main_V/limitHi
#** category : Limits
#********
Power/48V_Main_V/limitHi = 48.5

#********  Power/48V_Main_V/limitLo
#** category : Limits
#********
Power/48V_Main_V/limitLo = 0.0

#********  Power/BFR_I/dbandHi
#** category : Limits
#********
Power/BFR_I/dbandHi = 0.0

#********  Power/BFR_I/dbandLo
#** category : Limits
#********
Power/BFR_I/dbandLo = 0.0

#********  Power/BFR_I/limitHi
#** category : Limits
#********
Power/BFR_I/limitHi = 1000.0

#********  Power/BFR_I/limitLo
#** category : Limits
#********
Power/BFR_I/limitLo = 0.0

#********  Power/48V_Main_T/dbandHi
#** category : Limits
#********
Power/48V_Main_T/dbandHi = 0.0

#********  Power/CoolingFan_I/dbandHi
#** category : Limits
#********
Power/CoolingFan_I/dbandHi = 0.0

#********  Power/CoolingFan_I/dbandLo
#** category : Limits
#********
Power/CoolingFan_I/dbandLo = 0.0

#********  Power/CoolingFan_I/limitHi
#** category : Limits
#********
Power/CoolingFan_I/limitHi = 1000.0

#********  Power/CoolingFan_I/limitLo
#** category : Limits
#********
Power/CoolingFan_I/limitLo = 0.0

#********  Power/CoolingFan_V/dbandHi
#** category : Limits
#********
Power/CoolingFan_V/dbandHi = 0.0

#********  Power/CoolingFan_V/dbandLo
#** category : Limits
#********
Power/CoolingFan_V/dbandLo = 0.0

#********  Power/CoolingFan_V/limitHi
#** category : Limits
#********
Power/CoolingFan_V/limitHi = 48.5

#********  Power/CoolingFan_V/limitLo
#** category : Limits
#********
Power/CoolingFan_V/limitLo = 0.0

#********  Power/Electronics_I/dbandHi
#** category : Limits
#********
Power/Electronics_I/dbandHi = 0.0

#********  Power/Electronics_I/dbandLo
#** category : Limits
#********
Power/Electronics_I/dbandLo = 0.0

#********  Power/Electronics_I/limitHi
#** category : Limits
#********
Power/Electronics_I/limitHi = 1500.0

#********  Power/Electronics_I/limitLo
#** category : Limits
#********
Power/Electronics_I/limitLo = 0.0

#********  Power/Electronics_V/dbandHi
#** category : Limits
#********
Power/Electronics_V/dbandHi = 0.0

#********  Power/Electronics_V/dbandLo
#** category : Limits
#********
Power/Electronics_V/dbandLo = 0.0

#********  Power/Electronics_V/limitHi
#** category : Limits
#********
Power/Electronics_V/limitHi = 24.5

#********  Power/Electronics_V/limitLo
#** category : Limits
#********
Power/Electronics_V/limitLo = 0.0

#********  Power/MechFan_I/dbandHi
#** category : Limits
#********
Power/MechFan_I/dbandHi = 0.0

#********  Power/MechFan_I/dbandLo
#** category : Limits
#********
Power/MechFan_I/dbandLo = 0.0

#********  Power/MechFan_I/limitHi
#** category : Limits
#********
Power/MechFan_I/limitHi = 1000.0

#********  Power/MechFan_I/limitLo
#** category : Limits
#********
Power/MechFan_I/limitLo = 0.0

#********  Power/MechFan_V/dbandHi
#** category : Limits
#********
Power/MechFan_V/dbandHi = 0.0

#********  Power/MechFan_V/dbandLo
#** category : Limits
#********
Power/MechFan_V/dbandLo = 0.0

#********  Power/MechFan_V/limitHi
#** category : Limits
#********
Power/MechFan_V/limitHi = 48.5

#********  Power/MechFan_V/limitLo
#** category : Limits
#********
Power/MechFan_V/limitLo = 0.0

#********  Power/VolumeFan_I/dbandHi
#** category : Limits
#********
Power/VolumeFan_I/dbandHi = 0.0

#********  Power/VolumeFan_I/dbandLo
#** category : Limits
#********
Power/VolumeFan_I/dbandLo = 0.0

#********  Power/VolumeFan_I/limitHi
#** category : Limits
#********
Power/VolumeFan_I/limitHi = 1000.0

#********  Power/VolumeFan_I/limitLo
#** category : Limits
#********
Power/VolumeFan_I/limitLo = 0.0

#********  Power/VolumeFan_V/dbandHi
#** category : Limits
#********
Power/VolumeFan_V/dbandHi = 0.0

#********  Power/VolumeFan_V/dbandLo
#** category : Limits
#********
Power/VolumeFan_V/dbandLo = 0.0

#********  Power/VolumeFan_V/limitHi
#** category : Limits
#********
Power/VolumeFan_V/limitHi = 48.5

#********  Power/VolumeFan_V/limitLo
#** category : Limits
#********
Power/VolumeFan_V/limitLo = 0.0

#********  Sim/AmbientTemp/dbandHi
#** category : Limits
#********
Sim/AmbientTemp/dbandHi = 0.0

#********  Sim/AmbientTemp/dbandLo
#** category : Limits
#********
Sim/AmbientTemp/dbandLo = 0.0

#********  Sim/AmbientTemp/limitHi
#** category : Limits
#********
Sim/AmbientTemp/limitHi = 40.0

#********  Sim/AmbientTemp/limitLo
#** category : Limits
#********
Sim/AmbientTemp/limitLo = 0.0

#********  Sim/CoolRetnTemp/dbandHi
#** category : Limits
#********
Sim/CoolRetnTemp/dbandHi = 0.0

#********  Sim/CoolRetnTemp/dbandLo
#** category : Limits
#********
Sim/CoolRetnTemp/dbandLo = 0.0

#********  Sim/CoolRetnTemp/limitHi
#** category : Limits
#********
Sim/CoolRetnTemp/limitHi = 30.0

#********  Sim/CoolRetnTemp/limitLo
#** category : Limits
#********
Sim/CoolRetnTemp/limitLo = 0.0

#********  Sim/CoolSuppTemp/dbandHi
#** category : Limits
#********
Sim/CoolSuppTemp/dbandHi = 0.0

#********  Sim/CoolSuppTemp/dbandLo
#** category : Limits
#********
Sim/CoolSuppTemp/dbandLo = 0.0

#********  Sim/CoolSuppTemp/limitHi
#** category : Limits
#********
Sim/CoolSuppTemp/limitHi = 25.0

#********  Sim/CoolSuppTemp/limitLo
#** category : Limits
#********
Sim/CoolSuppTemp/limitLo = 0.0

#********  Sim/HtrDutyCycle/dbandHi
#** category : Limits
#********
Sim/HtrDutyCycle/dbandHi = 0.0

#********  Sim/HtrDutyCycle/dbandLo
#** category : Limits
#********
Sim/HtrDutyCycle/dbandLo = 0.0

#********  Sim/HtrDutyCycle/limitHi
#** category : Limits
#********
Sim/HtrDutyCycle/limitHi = 0.0

#********  Sim/HtrDutyCycle/limitLo
#** category : Limits
#********
Sim/HtrDutyCycle/limitLo = 0.0

#********  Sim/InletAirTemp/dbandHi
#** category : Limits
#********
Sim/InletAirTemp/dbandHi = 0.0

#********  Sim/InletAirTemp/dbandLo
#** category : Limits
#********
Sim/InletAirTemp/dbandLo = 0.0

#********  Sim/InletAirTemp/limitHi
#** category : Limits
#********
Sim/InletAirTemp/limitHi = 40.0

#********  Sim/InletAirTemp/limitLo
#** category : Limits
#********
Sim/InletAirTemp/limitLo = 0.0

#********  Sim/OutletAirTemp/dbandHi
#** category : Limits
#********
Sim/OutletAirTemp/dbandHi = 0.0

#********  Sim/OutletAirTemp/dbandLo
#** category : Limits
#********
Sim/OutletAirTemp/dbandLo = 0.0

#********  Sim/OutletAirTemp/limitHi
#** category : Limits
#********
Sim/OutletAirTemp/limitHi = 40.0

#********  Sim/OutletAirTemp/limitLo
#** category : Limits
#********
Sim/OutletAirTemp/limitLo = 0.0

#********  Sim/SlabTemp/dbandHi
#** category : Limits
#********
Sim/SlabTemp/dbandHi = 0.0

#********  Sim/SlabTemp/dbandLo
#** category : Limits
#********
Sim/SlabTemp/dbandLo = 0.0

#********  Sim/SlabTemp/limitHi
#** category : Limits
#********
Sim/SlabTemp/limitHi = 40.0

#********  Sim/SlabTemp/limitLo
#** category : Limits
#********
Sim/SlabTemp/limitLo = 0.0

#********  UT/AmbAirtemp/dbandHi
#** category : Limits
#********
UT/AmbAirtemp/dbandHi = 0.0

#********  UT/AmbAirtemp/dbandLo
#** category : Limits
#********
UT/AmbAirtemp/dbandLo = 0.0

#********  UT/AmbAirtemp/limitHi
#** category : Limits
#********
UT/AmbAirtemp/limitHi = 0.0

#********  UT/AmbAirtemp/limitLo
#** category : Limits
#********
UT/AmbAirtemp/limitLo = 0.0

#********  UT/AvgAirtempOut/dbandHi
#** category : Limits
#********
UT/AvgAirtempOut/dbandHi = 0.0

#********  UT/AvgAirtempOut/dbandLo
#** category : Limits
#********
UT/AvgAirtempOut/dbandLo = 0.0

#********  UT/AvgAirtempOut/limitHi
#** category : Limits
#********
UT/AvgAirtempOut/limitHi = 0.0

#********  UT/AvgAirtempOut/limitLo
#** category : Limits
#********
UT/AvgAirtempOut/limitLo = 0.0

#********  UT/FanTach/dbandHi
#** category : Limits
#********
UT/FanTach/dbandHi = 0.0

#********  UT/FanTach/dbandLo
#** category : Limits
#********
UT/FanTach/dbandLo = 0.0

#********  UT/FanTach/limitHi
#** category : Limits
#********
UT/FanTach/limitHi = 0.0

#********  UT/FanTach/limitLo
#** category : Limits
#********
UT/FanTach/limitLo = 0.0

#********  VPC/AmbAirtemp/dbandHi
#** category : Limits
#********
VPC/AmbAirtemp/dbandHi = 0.0

#********  VPC/AmbAirtemp/dbandLo
#** category : Limits
#********
VPC/AmbAirtemp/dbandLo = 0.0

#********  VPC/AmbAirtemp/limitHi
#** category : Limits
#********
VPC/AmbAirtemp/limitHi = 40.0

#********  VPC/AmbAirtemp/limitLo
#** category : Limits
#********
VPC/AmbAirtemp/limitLo = -20.0

#********  VPC/AvgAirtempOut/dbandHi
#** category : Limits
#********
VPC/AvgAirtempOut/dbandHi = 0.0

#********  VPC/AvgAirtempOut/dbandLo
#** category : Limits
#********
VPC/AvgAirtempOut/dbandLo = 0.0

#********  VPC/AvgAirtempOut/limitHi
#** category : Limits
#********
VPC/AvgAirtempOut/limitHi = 40.0

#********  VPC/AvgAirtempOut/limitLo
#** category : Limits
#********
VPC/AvgAirtempOut/limitLo = -20.0

#********  VPC/DeltatempAct/dbandHi
#** category : Limits
#********
VPC/DeltatempAct/dbandHi = 0.0

#********  VPC/DeltatempAct/dbandLo
#** category : Limits
#********
VPC/DeltatempAct/dbandLo = 0.0

#********  VPC/DeltatempAct/limitHi
#** category : Limits
#********
VPC/DeltatempAct/limitHi = 10.0

#********  VPC/DeltatempAct/limitLo
#** category : Limits
#********
VPC/DeltatempAct/limitLo = -10.0

#********  VPC/FanTach/dbandHi
#** category : Limits
#********
VPC/FanTach/dbandHi = 0.0

#********  VPC/FanTach/dbandLo
#** category : Limits
#********
VPC/FanTach/dbandLo = 0.0

#********  VPC/FanTach/limitHi
#** category : Limits
#********
VPC/FanTach/limitHi = 10000.0

#********  VPC/FanTach/limitLo
#** category : Limits
#********
VPC/FanTach/limitLo = 0.0

#********  VPC/Humidity/dbandHi
#** category : Limits
#********
VPC/Humidity/dbandHi = 0.0

#********  VPC/Humidity/dbandLo
#** category : Limits
#********
VPC/Humidity/dbandLo = 0.0

#********  VPC/Humidity/limitHi
#** category : Limits
#********
VPC/Humidity/limitHi = 100.0

#********  VPC/Humidity/limitLo
#** category : Limits
#********
VPC/Humidity/limitLo = 0.0

#********  VPC/PreFiltPress/dbandHi
#** category : Limits
#********
VPC/PreFiltPress/dbandHi = 0.0

#********  VPC/PreFiltPress/dbandLo
#** category : Limits
#********
VPC/PreFiltPress/dbandLo = 0.0

#********  VPC/PreFiltPress/limitHi
#** category : Limits
#********
VPC/PreFiltPress/limitHi = 100.0

#********  VPC/PreFiltPress/limitLo
#** category : Limits
#********
VPC/PreFiltPress/limitLo = 0.0

#********  VPC/RtnAirtemp/dbandHi
#** category : Limits
#********
VPC/RtnAirtemp/dbandHi = 0.0

#********  VPC/RtnAirtemp/dbandLo
#** category : Limits
#********
VPC/RtnAirtemp/dbandLo = 0.0

#********  VPC/RtnAirtemp/limitHi
#** category : Limits
#********
VPC/RtnAirtemp/limitHi = 40.0

#********  VPC/RtnAirtemp/limitLo
#** category : Limits
#********
VPC/RtnAirtemp/limitLo = -20.0

#********  VPC/RtnPress/dbandHi
#** category : Limits
#********
VPC/RtnPress/dbandHi = 0.0

#********  VPC/RtnPress/dbandLo
#** category : Limits
#********
VPC/RtnPress/dbandLo = 0.0

#********  VPC/RtnPress/limitHi
#** category : Limits
#********
VPC/RtnPress/limitHi = 100.0

#********  VPC/RtnPress/limitLo
#** category : Limits
#********
VPC/RtnPress/limitLo = 0.0

#********  VPC/SplyAirtemp/dbandHi
#** category : Limits
#********
VPC/SplyAirtemp/dbandHi = 0.0

#********  VPC/SplyAirtemp/dbandLo
#** category : Limits
#********
VPC/SplyAirtemp/dbandLo = 0.0

#********  VPC/SplyAirtemp/limitHi
#** category : Limits
#********
VPC/SplyAirtemp/limitHi = 40.0

#********  VPC/SplyAirtemp/limitLo
#** category : Limits
#********
VPC/SplyAirtemp/limitLo = -20.0

#********  VPC/SplyPress/dbandHi
#** category : Limits
#********
VPC/SplyPress/dbandHi = 0.0

#********  VPC/SplyAirvel/dbandHi
#** category : Limits
#********
VPC/SplyAirvel/dbandHi = 0.0

#********  VPC/SplyAirvel/dbandLo
#** category : Limits
#********
VPC/SplyAirvel/dbandLo = 0.0

#********  VPC/SplyAirvel/limitHi
#** category : Limits
#********
VPC/SplyAirvel/limitHi = 10.0

#********  VPC/SplyAirvel/limitLo
#** category : Limits
#********
VPC/SplyAirvel/limitLo = 0.0

#********  VPC/SplyPress/dbandHi
#** category : Limits
#********
VPC/SplyPress/dbandHi = 0.0

#********  VPC/SplyPress/dbandLo
#** category : Limits
#********
VPC/SplyPress/dbandLo = 0.0

#********  VPC/SplyPress/limitHi
#** category : Limits
#********
VPC/SplyPress/limitHi = 100.0

#********  VPC/SplyPress/limitLo
#** category : Limits
#********
VPC/SplyPress/limitLo = 0.0

#********  VPC/ValvePosn/dbandHi
#** category : Limits
#********
VPC/ValvePosn/dbandHi = 0.0

#********  VPC/ValvePosn/dbandLo
#** category : Limits
#********
VPC/ValvePosn/dbandLo = 0.0

#********  VPC/ValvePosn/limitHi
#** category : Limits
#********
VPC/ValvePosn/limitHi = 0.0

#********  VPC/ValvePosn/limitLo
#** category : Limits
#********
VPC/ValvePosn/limitLo = 0.0

